Contents

# Abs Function

Vraća apsolutnu vrijednost numeričkog izraza.

## Syntax:

    Abs (Number)

## Povratna vrijednost

Double

## Parametri:

Number: Any numeric expression that you want to return the absolute value for. Positive numbers, including 0, are returned unchanged, whereas negative numbers are converted to positive numbers.

Sljedeći primjer koristi Abs funkciju da bi izračunao razliku između dvije vrijednosti. Nije važno koja se vrijednost unosi prva

### Error codes:

5 Invalid procedure call

## Primjer:

    Sub ExampleDifference
    Dim siW1 As Single
    Dim siW2 As Single
        siW1 = Int(InputBox("Molimo unesite prvu vrijednost","Value input"))
        siW2 = Int(InputBox("Molim unesite drugu vrijednost","Value input"))
        Print "Razlika je "; Abs(siW1 - siW2)
    End Sub